NA

CVE-2020-19268

Published: 09/09/2021 Updated: 09/09/2021

Vulnerability Summary

A cross-site request forgery (CSRF) in index.php/Dswjcms/User/tfAdd of Dswjcms 1.6.4 allows authenticated malicious users to arbitrarily add administrator users.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend